# Uses of Class
org.snpeff.genBank.Features

Packages that use Features
Package
Description
org.snpeff.genBank
org.snpeff.snpEffect.factory

## Uses of Features in org.snpeff.genBank

Subclasses of Features in org.snpeff.genBank
Modifier and Type
Class
Description
`class`
`Embl`
A class representing the same data as an EMBL file References: http://www.ebi.ac.uk/embl/Documentation/User_manual/usrman.html
`class`
`GenBank`
A class representing the same data as a GenBank file (a 'GB' file) References: http://www.insdc.org/documents/feature-table http://www.ncbi.nlm.nih.gov/Sitemap/samplerecord
Methods in org.snpeff.genBank that return Features
Modifier and Type
Method
Description
`Features`
FeaturesFile.`next()`
Methods in org.snpeff.genBank that return types with arguments of type Features
Modifier and Type
Method
Description
`Iterator<Features>`
FeaturesFile.`iterator()`

## Uses of Features in org.snpeff.snpEffect.factory

Methods in org.snpeff.snpEffect.factory with parameters of type Features
Modifier and Type
Method
Description
`protected void`
SnpEffPredictorFactoryFeatures.`addFeatures(Features features)`
Add all features